
Grupo 2 A - Feature #4354

Feature # 4353 (In Progress): Fase 2

Avance del EV3-F2

09/29/2024 12:58 PM - bastian cruz

Status: Closed Start date: 10/21/2024

Priority: Normal Due date: 11/16/2024

Assignee:  % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/29/2024 12:59 PM - bastian cruz

- Start date changed from 09/23/2024 to 09/16/2024

#2 - 09/30/2024 08:35 AM - bastian cruz

- Subject changed from Desarrollo del robot EV3 to Avance del EV3-F2

#3 - 11/16/2024 11:00 PM - bastian cruz

- Estimated time set to 24.00

#4 - 11/16/2024 11:01 PM - bastian cruz

- Status changed from New to In Progress

#5 - 11/16/2024 11:09 PM - bastian cruz

- Status changed from In Progress to Closed
